## curry-frontend 0.4.2

=== debian/changelog ===
curry-frontend (0.4.2-6build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:10:17 +0200

curry-frontend (0.4.2-6build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 20:37:42 +0200

curry-frontend (0.4.2-6) unstable; urgency=medium

  [ Steve Langasek ]
  * debian/control:
    + Drop from B-D: libghc-cabal-{dev,prof}. Cabal is now provided with ghc
      itself. (Closes: #865817).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Jun 2017 09:59:59 +0200

curry-frontend (0.4.2-5) unstable; urgency=medium

  * debian/control:
    + Fix URL typo in LONG_DESCRIPTION. (Closes: #853222).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 31 Jan 2017 10:34:43 +0100

curry-frontend (0.4.2-4) unstable; urgency=medium

  * debian/control:
    + Drop libghc-curry-frontend-prof. Not needed for normal
      curry-frontend operations. (Closes: #852843).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2017 21:40:24 +0100

curry-frontend (0.4.2-3) unstable; urgency=medium

  * debian/control:
    + Add Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2017 21:21:31 +0100

curry-frontend (0.4.2-2) unstable; urgency=medium

  * debian/control:
    + Update versioned B-D: libghc-curry-base-*. Ensure, that
      curry-base >= 0.4.2-3 gets used.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2017 15:38:09 +0100

curry-frontend (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #840532).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Dec 2016 13:54:41 +0000
