=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/curry-frontend-$1\.tar\.gz/g \
  https://git.ps.informatik.uni-kiel.de/curry/curry-frontend/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
