## curry-frontend 1.0.0

=== debian/changelog ===
curry-frontend (1.0.0-1) unstable; urgency=medium

  * Re-upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Dec 2017 19:27:56 +0100

curry-frontend (1.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Set Priority: field to optional.
    + Bump Standards-Version: to 4.1.1.
    + Update versioned B-D on 'curry-base'.
    + Add B-D 'set-extra'.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Nov 2017 11:48:20 +0100

curry-frontend (0.4.2-7) unstable; urgency=medium

  * debian/watch:
    + Update to new upstream URL.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Sep 2017 20:18:39 +0200
