=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Michael Hanus <mh@informatik.uni-kiel.de>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
@@ -13,10 +13,10 @@
  ghc-prof,
  libghc-containers-dev,
  libghc-containers-prof,
- libghc-curry-base-dev (>= 0.4.2-3~),
- libghc-curry-base-dev (<< 0.4.3),
- libghc-curry-base-prof (>= 0.4.2-3~),
- libghc-curry-base-prof (<< 0.4.3),
+ libghc-curry-base-dev (>= 1.0.0~),
+ libghc-curry-base-dev (<< 1.0.1),
+ libghc-curry-base-prof (>= 1.0.0~),
+ libghc-curry-base-prof (<< 1.0.1),
  libghc-directory-dev,
  libghc-directory-prof,
  libghc-filepath-dev,
@@ -27,6 +27,8 @@
  libghc-network-uri-prof (>= 2.6),
  libghc-process-dev,
  libghc-process-prof,
+ libghc-set-extra-dev,
+ libghc-set-extra-prof,
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-transformers-dev,
@@ -34,15 +36,17 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-doc,
  libghc-containers-doc,
- libghc-curry-base-doc,
+ libghc-curry-base-doc (>= 1.0.0~),
+ libghc-curry-base-doc (<< 1.0.1),
  libghc-directory-doc,
  libghc-filepath-doc,
  libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-process-doc,
+ libghc-set-extra-doc,
  libghc-syb-doc,
  libghc-transformers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://curry-language.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-frontend.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-frontend.git
