## curry-frontend 1.0.1

=== debian/changelog ===
curry-frontend (1.0.1-2) unstable; urgency=medium

  * Re-upload to rebuild doc package against newer ghc haddock interface.
    (see cury-base Debian bug #896972).
  * debian/control:
    + Bump Standards-Version: to 4.1.4. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Apr 2018 15:36:04 +0200

curry-frontend (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Add B (curry-frontend): pakcs (<< 2.0.1~).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Feb 2018 11:22:49 +0100
