=== debian/control ===
--- 
+++ 
@@ -46,10 +46,10 @@
  libghc-set-extra-doc,
  libghc-syb-doc,
  libghc-transformers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://curry-language.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-frontend.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-frontend.git
+Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-frontend
+Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-frontend.git
 X-Description: Lexer, parser, type checker, etc. for Curry
  The Curry Frontend consists of the executable program
  "curry-frontend". It is used by various backends to
@@ -108,6 +108,7 @@
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
+Breaks: pakcs (<< 2.0.1~),
 Provides: ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}; executable
  ${haskell:LongDescription}
