=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[0-9]*//,filenamemangle=s/.*\/v(\d\S+)\/archive\.tar\.gz/curry-frontend-$1\.tar\.gz/g \
  https://git.ps.informatik.uni-kiel.de/curry/curry-frontend/tags?sort=updated_desc .*/v?(\d\S+)/archive\.tar\.gz
