## curry-frontend 1.0.2

=== debian/changelog ===
curry-frontend (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Update versioned B-Ds on curry-base to (>= 1.1.0~), but (<< 1.1.1).
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/source/lintian-overrides:
    + Drop the source override at old location, finally.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Nov 2018 16:30:46 +0100

curry-frontend (1.0.1-3) unstable; urgency=medium

  * debian/watch:
    + Update for tarball export feature in latest GitLab versions.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * lintian: Move source override to new canonical location in debian/source/
    subfolder.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 15:43:51 +0200
