=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  ghc-prof,
  libghc-containers-dev,
  libghc-containers-prof,
- libghc-curry-base-dev (>= 1.0.0~),
- libghc-curry-base-dev (<< 1.0.1),
- libghc-curry-base-prof (>= 1.0.0~),
- libghc-curry-base-prof (<< 1.0.1),
+ libghc-curry-base-dev (>= 1.1.0~),
+ libghc-curry-base-dev (<< 1.1.1),
+ libghc-curry-base-prof (>= 1.1.0~),
+ libghc-curry-base-prof (<< 1.1.1),
  libghc-directory-dev,
  libghc-directory-prof,
  libghc-filepath-dev,
@@ -36,8 +36,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-doc,
  libghc-containers-doc,
- libghc-curry-base-doc (>= 1.0.0~),
- libghc-curry-base-doc (<< 1.0.1),
+ libghc-curry-base-doc (>= 1.1.0~),
+ libghc-curry-base-doc (<< 1.1.1),
  libghc-directory-doc,
  libghc-filepath-doc,
  libghc-mtl-doc,
@@ -46,7 +46,7 @@
  libghc-set-extra-doc,
  libghc-syb-doc,
  libghc-transformers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://curry-language.org
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-frontend
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-frontend.git
