## curry-frontend 1.0.3

=== debian/changelog ===
curry-frontend (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Update versioned B for pakcs (to << 2.1.0~).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Jan 2019 12:52:55 +0100
