=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
  libghc-set-extra-doc,
  libghc-syb-doc,
  libghc-transformers-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://curry-language.org
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-frontend
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-frontend.git
@@ -108,7 +108,7 @@
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
-Breaks: pakcs (<< 2.0.1~),
+Breaks: pakcs (<< 2.1.0~),
 Provides: ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}; executable
  ${haskell:LongDescription}
