## curry-frontend 1.0.4

=== debian/changelog ===
curry-frontend (1.0.4-5) unstable; urgency=medium

  * debian/control:
    + Enforce rebuild against ghc (>= 8.8.3). (Closes: #964675).
    + Make sure we rebuild against curry-base (>= 1.1.1-3~).
    + Bump Standards-Version: to 4.5.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 17:33:38 +0200

curry-frontend (1.0.4-4) unstable; urgency=medium

  * debian/patches:
    + Add 0004_fix-spaninfo-of-renamed-typevars.patch. Add follow-up
      commit for already cherry-picked patches 0001-0003.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Jan 2020 15:30:52 +0100

curry-frontend (1.0.4-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Update B-Ds: Add file-embed.
    + Drop B-D devscripts. This originally was intended to be
      dpkg-dev (not devscripts). The required dpkg-dev version
      is available in Debian since wheezy.
  * debian/patches:
    + Add  bump-to-new-1-0-4-tag.patch. Upstream moved 1.0.4 tag in
      upstream Git. Chasing after them... (Closes: #947162).
    + Add 0001_remove-implicit-prelude-import-from-AST.patch.
    + Add 0002_export-AST-unqualified.patch.
    + Add 0003_keep-SpanInfos-for-local-idents-in-SyntaxCheck.patch.
  * debian/README.source:
    + Document tag movings on the upstream Git repository.
  * debian/rules:
    + Disable tests for now. In Debian, tests fail. Upstream states
      that all tests succeed. This solution is not ideal.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jan 2020 13:40:52 +0100

curry-frontend (1.0.4-2) unstable; urgency=medium

    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
    + Fix typo in Security-Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Nov 2019 10:32:46 +0100

curry-frontend (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Fix Repository-Browser: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 19:05:57 +0200
