=== debian/control ===
--- 
+++ 
@@ -8,19 +8,20 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- devscripts (>= 1.16.1.1~),
- ghc,
+ ghc (>= 8.8.3),
  ghc-prof,
  libghc-containers-dev,
  libghc-containers-prof,
- libghc-curry-base-dev (>= 1.1.0~),
- libghc-curry-base-dev (<< 1.1.1),
- libghc-curry-base-prof (>= 1.1.0~),
- libghc-curry-base-prof (<< 1.1.1),
+ libghc-curry-base-dev (>= 1.1.1-3~),
+ libghc-curry-base-dev (<< 1.1.2),
+ libghc-curry-base-prof (>= 1.1.1-3~),
+ libghc-curry-base-prof (<< 1.1.2),
  libghc-directory-dev,
  libghc-directory-prof,
  libghc-filepath-dev,
  libghc-filepath-prof,
+ libghc-file-embed-dev,
+ libghc-file-embed-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -36,17 +37,19 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-doc,
  libghc-containers-doc,
- libghc-curry-base-doc (>= 1.1.0~),
- libghc-curry-base-doc (<< 1.1.1),
+ libghc-curry-base-doc (>= 1.1.1-3~),
+ libghc-curry-base-doc (<< 1.1.2),
  libghc-directory-doc,
  libghc-filepath-doc,
+ libghc-file-embed-doc,
  libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-process-doc,
  libghc-set-extra-doc,
  libghc-syb-doc,
  libghc-transformers-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://curry-language.org
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-frontend
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-frontend.git
