## curry-frontend 2.0.0

=== debian/changelog ===
curry-frontend (2.0.0-2build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:31 +0200

curry-frontend (2.0.0-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 22:43:58 +0100

curry-frontend (2.0.0-1) experimental; urgency=medium

  * Upload to experimental.

  * New upstream release.
  * debian/patches:
    + Drop all patches, all included in this upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Update B-D field (esp. Haskell dependencies).
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Update format version to 4.
  * debian/source/lintian-overrides:
    + Drop file, non of the overrides required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 15:24:01 +0100
