=== debian/rules ===
#!/usr/bin/make -f

# Upstream says: tests work, in Debian (2019-01-13) tests fail, so
# disabling them for now...
DEB_ENABLE_TESTS = no
DEB_CABAL_PACKAGE = curry-frontend
DEB_DEFAULT_COMPILER = ghc

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/haskell-curry-frontend-utils:: build-ghc-stamp

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
